#menu_link_509.active {background: none; color: #f1f1f1;}

#header {padding: 8px 8px 0 8px;}
#header, .logo, .logo_table {height:80px; margin: 0 0 -10px 0;}

#menu {background: url(/images/mmc.gif) 20px no-repeat; background-color: #2d3763;}
.main_menu {float:right; padding-right:50px;}
.website_header {height:60px;}

#header_big_links {clear: left; float:right; margin-top:26px; height: 54px; width: 663px;overflow: hidden;}
*html #header_big_links {width:660px;}
*html .big_link {width: 220px;}

/* Homepage Main Areas  */

#home_main ul {margin-top: 2px;}
#mcard_examples { }
#what_are_mcards, #referral, #mcard_examples {padding: 0 30px;width:260px;}

#get_started {width:915px; margin: 20px 0 0 12px; clear: both; float:left; display: inline;}
.get_started_icon {float:right; margin-left: 10px; top: -20px; position: relative;}


#preview {float:left; display:inline; padding: 10px 0 25px 0; margin: 0 0 10px 0; width: 710px; border: 0px solid #f00; color: #f1f1f1}
#preview a {color: #ff0;}
#preview h1 {color: #fff; text-align: center; font-weight:normal; font-size: 24px; margin:0 0 10px 0;}

/* note - display: inline fixed IE 6 double left margin inside div bug */
.preview_account {margin: 0 10px 0 20px; display: inline; float: left; width: 195px; border: 0px solid #aaa; padding: 0px; color: #fff;}
.preview_text {padding:5px;}
.preview_account h3 { font-size: 120%; color: #ff0; text-align: center;}
.preview_account h2 { font-size: 150%;}
.preview_image {float: left;border: 0px solid #5C6899; margin-bottom: 5px;}


#how_does_it_work {background:url(/images/how_does_it_work.jpg) no-repeat; width:667px; height:311px; float: right; margin:0px 37px 0 0; border: 0px solid #f00;}

#why_get_a_card {background:url(/images/why_get_a_card.gif) no-repeat; width:291px; height:500px; margin-top:10px;}	
#get_a_card {width:454px; height:332px;padding-top:12px;}	
#get_a_card_info {background:url(/images/get_a_card.gif) no-repeat;font: bold 17px Arial; padding: 15px 15px 5px 5px;	width:339px; height:302px;}
#get_a_card_info .info {height: 60px; margin-top: 35px;}
#get_1 {background:url(/images/1.jpg) no-repeat; width:74px; height:123px; overflow: hidden;}				
#get_2 {background:url(/images/2.jpg) no-repeat; width:74px; height:91px; overflow: hidden;}
#get_3 {background:url(/images/3.jpg) no-repeat; width:74px; height:108px; overflow: hidden;}

/* Homepage Login Area  */
#sign_in {background:url(/images/sign_in.gif) no-repeat; 	width:261px; height:200px;	padding: 20px 10px 0px 25px;}	
.sign_in {font: bold 17px Arial;	color: #fff;}
.sign_in a {color: #fff;}	
#sign_in form {margin:0;}
#sign_in input {font:bold 14px Arial;color:0a0;}
#sign_in_notice {background: url(/images/light.gif) top left no-repeat; margin: 5px 30px 5px 10px; padding:3px 0 5px 49px;}



/* General Home Pages Stuff */
.left_image {float: left; margin: 0 10px 0 20px;}
.small_card {float:left;}
